Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 11:59:29 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi           03:45 PM, 04th Feb                     User                    6268505053 this is my order number           03:45 PM, 04th Feb                     User                    Click and collect           03:45 PM, 04th Feb                     User                    Pls check when I can get it           03:46 PM, 04th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             03:49 PM, 04th Feb                     User                    Pls read msgs above           03:49 PM, 04th Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           03:52 PM, 04th Feb                     User                    Ok sure           03:52 PM, 04th Feb                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to deliver it on priority. Once we will get any update we will get back to you.           03:56 PM, 04th Feb                   Ezzaldeen                   Is there anything else I can help you with?           03:59 PM, 04th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2056525